// Copyright 1999 Macromedia, Inc. All rights reserved.
//
// Command: Manage Extensions
//
// **************** Commands API *****************
    
function canAcceptCommand()
{
	// First validate that EMLaunch.DLL has been loaded

	if ( typeof( DWEMLaunch ) == "undefined" )
		return( false );
     
	return DWEMLaunch.mayLaunchExtensionHelp();
}

function extensionHelp()
{
	var rc = DWEMLaunch.launchExtensionHelp();
	return;         
}
